EZ_Frustum(3)

NAME
EZ_Frustum - multiply the current matrix by a perspective projection matrix

SYNOPSIS
#include <EZ.h>

void EZ_Frustum(float left, float right, float bottom,
                float top, float near, float far)

ARGUMENTS
left, right Specify the coordinate of the left and right clipping planes.

bottom, top Specify the coordinate of the bottom and top clipping planes.

near, far Specify the near and far depth clipping planes.

DESCRIPTION
EZ_Frustum generates a perspective projection matrix and multiplies the current top matrix by this matrix.

SEE ALSO
EZ_Rotate(3), EZ_Translate(3), EZ_LookAt(3), EZ_Ortho(3), EZ_MultMatrix(3), EZ_MatrixMode(3), EZ_Perspective(3)